Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 01:43:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:33 AM, 17th Jul                     hi                    Denim I want to return MAX Solid Mid-Rise Denim Jeans with Button Closure and Pockets Color: Blue Size: 36           05:34 AM, 17th Jul                     hi                    I requested for return on 8th July but no one came for pickup           05:34 AM, 17th Jul                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:35 AM, 17th Jul                     hi                    What is this very bad service           05:35 AM, 17th Jul                     hi                    Good morning           05:35 AM, 17th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:35 AM, 17th Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           05:36 AM, 17th Jul                     hi                    Ok           05:36 AM, 17th Jul                   Sohaib                   Could you please confirm if the following contact number is correct: +971568496239           05:38 AM, 17th Jul                     hi                    Yes           05:38 AM, 17th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:39 AM, 17th Jul                     hi                    Please arrange pickup           05:39 AM, 17th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            05:39 AM, 17th Jul                     hi                    Online process very slow           05:39 AM, 17th Jul                   Sohaib                   We are really sorry for the unexpected experience that you had while shopping with us.Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expect that Within A few days           05:40 AM, 17th Jul                   Sohaib                   Is there anything else I can help you with?           05:41 AM, 17th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 AM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4625157